<?php

$view
->fetch('title',                    '<{isset($title) ? $title . "_" . Dever::load("main/content.config#name") : Dever::load("main/content.config#name")}>')
->fetch('.logo@src',                    'main/content.config#logo')

# 登录
->fetch('.menu', 'main/content.user')

# 菜单
->loop
(
    '.tnav li',
    'main/content.menu',
    array
    (
        'a' => array
        (
            'href' => '$v.link',
            'html' => '$v.name',
            'class' => '$v.class',
        ),

        'self' => array
        (
            'class' => '$v.class',
        ),
    )
)


->append('head',    '<script><{Dever::script()}>config.uid=<{Dever::load("passport/user.data") ? Dever::load("passport/user.data#id") : -1}></script>');